/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Square+Peg&display=swap');
@import url("procedure.css");

.hp_box_chir {
	display: grid;
	grid-template-columns: 115px auto;
	grid-row-gap: 15px;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.hp_box_chir .hbc2{
background: #E7FBF7;
	padding-left: 40px;
	box-sizing: border-box;
	line-height: 100px;
}
.hp_box_chir a {
	text-transform: uppercase;
	font-size: 18px !important;
	color: #000;
}
.top-patologia {
	background:  url(/images/pato2.svg) right top no-repeat;

}
.top-patologia .posth1 {
	max-width: 50%;
	
}
.sf-page-pat {
	background: #D4F3ED url(/images/sf.svg) center top no-repeat;
}
.top-patologia {
	font-size: 18px
}
.top-patologia h1 {
	font-size:33px !important;
	text-transform: uppercase;
}
.accordiongacci .sppb-panel-title {
	font-family: 'Montserrat', sans-serif !important;
	text-transform: uppercase !important;
	font-size: 15px !important;	
}
.accordiongacci .sppb-panel-modern>.sppb-panel-heading {
    padding: 3px !important;
	padding-left: 25px !important;
    background: #0F6DAD !important;
    color: #fff;
}
.accordiongacci .sppb-panel.sppb-panel-modern {
	    margin: 1px 20px 1px 20px !important;
}
.sfrombopat1 {
	background: url(/images/sf-rombopat1.svg) no-repeat center center;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 410px !important;
	min-height: 500px !important;
}
.sfrombopat1 .textbox1{
	font-size: 18px;
	text-align: center;
}
/* HOME nuova */
@import url('https://fonts.googleapis.com/css2?family=Alata&family=Ubuntu+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

body {
	background: #F5F9FC;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 15px !important;
}

h1, h2, h3, h4, h5 {
	font-family: 'Ubuntu Condensed', sans-serif !important;
}
.top {
	background: #395799;
}
#sp-header {
	background-color:  #1D5FA9 !important;
} 
.homegacci {}.homeh1 {
	font-size: 28px !important;
	text-align: center;
}
.hpslide {}
.hppatologie .sppb-row-container {
	background: #0F6DAD;
}
.uk-panel .uk-panel > div > div {
	position: relative
	
}
body .hppatologie h3, .hpchirurgia h3 {
	color: #333 !important;
	font-size: 14px !important;
	position: absolute;
	bottom: -20px;
	display: block !important;
	width: 100% !important;
	text-align: center;
	left: 0px !important;
	line-height: 18px !important;
	padding: 5px !important;
	box-sizing: border-box;
}
.hppatologie .uk-scope h3, .hpchirurgia .uk-scope h3 {
	margin: 0px !important;
	margin-bottom: 20px !important;
}
body .hpchirurgia h3 {
	color: #fff !important;
background-color: rgba(0, 0, 0, .55) !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
}
.uk-scope .uk-grid>* {
	padding-left: 20px !important;
}
.hpchirurgia .sppb-row-container{
	background: #0C598F;
}
.hpprof .sppb-row-container, .hppubblicazioni .sppb-row-container{
	background: #CADAE7;
}
.hpprofbox img {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-top: -30px;
}
.hpprofbox H2 {
padding-top: 30px;
}
.hppubblicazionibox {
	padding-left: 25px;
	padding-right: 25px;
}
.hppubblicazionibox:first-of-type {
	padding-bottom: 30px;
}
.hppubblicazionibox h2 {
	padding-top: 25px;
}
.hppubblicazionibox h3 {
	font-size: 20px !important;
	font-weight: bold;
}
.hppubblicazionibox img.img1 {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: -5px;
	margin-top: -30px;	
}
.hppubblicazionibox img.img2 {
	float: right;
	margin-right: -5px;
	margin-bottom: -60px;
	margin-left: 30px;
	margin-top: 30px;	
}
.hpprenota .sppb-row-container {
	background: #fff !important;
}
.recensionihp .sppb-testimonial-carousel-message {
	font-size: 13px !important;
	line-height: 18px !important;
}
body .menusotto ul.menu li {
	display: block !important;
	width: 100% !important;
}
.hpnews .uk-margin p, .hpnews .uk-margin h2, .hpnews .uk-margin h3{
	color: #fff !important;
}
.hpnews .uk-margin a, .centro p{
	color: #acfcd9 !important;
}
.slogan {
font-family: 'Square Peg', cursive;
	font-size: 45px !important;
	line-height: 40px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  font-family: 'Ubuntu Condensed', sans-serif;
  color: #333 !important;
}
.pgbox .sppb-row-container {
	background: #82BAE7;
}
.h2pagint {
	position: relative;
}
.h2pagint h2 {
	background: #1D5FA9;
	color: #fff !important;
	position: absolute;
	left: -35px;
	top: -25px;
	padding: 10px !important;
	padding-left: 45px !important;
	text-transform: uppercase;
}
.pgbox .sppb-addon-content {
	padding: 30px;
}
.mainh2 h2 {
	color: #000 !important;
	font-family: 'Alata', sans-serif !important;
	text-transform: uppercase !important;
	font-size: 26px !important;
	border-bottom: 3px solid #0C598F;
}
.mainh2 .sppb-panel-modern>.sppb-panel-heading {
	padding: 7px 30px 7px 15px !important;
}
.hpnews .sppb-row-container {
	background: #0F6DAD;
	color: #fff !important;
	padding: 30px;
}
.hpnews .sppb-row-container .uk-scope .uk-grid-large {
    margin-left: 0px !important;
}
.hpnews .sppb-row-container .uk-panel {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 30px;
}
.hpnews .sppb-row-container .uk-link-reset {
	font-size: 20px !important;
}
.hpnews .sppb-row-container .uk-link-reset {
		color: #fff !important;
}
body .uk-scope > div[style] {
	padding-bottom: 20px !important;
}
/* Chi sono */
.pgbox.pgboxintro .sppb-row-container {
	background: #fff !important;
}
.centro{
	background: #0F6DAD;
	color: #fff !important;
	padding: 25px;
}
.pgbox .pull-right  {
	margin-left: 25px;
}
.pgbox a {
	color: #0C598F !important;
	text-decoration: underline;
	font-weight: normal !important;
}
.strengths{
	background: #0C598F;
	color: #fff;
}
.vaiabox  a{
	padding: 5px;
	color: #fff !important;
	font-weight: bold !important;
	font-size: 18px !important;
	margin-bottom: 5px !important;
	display: block;
	padding-left: 45px;
	box-sizing: border-box;
	background: #0C598F url(/images/vaia.svg) no-repeat 10px center  !important;
	background-size: 22px 22px !important;
}
.vaiabox  a:hover{
	background: #0C598F url(/images/vaiahover.svg) no-repeat 10px center  !important;
	background-size: 22px 22px !important;
}
.indiceli a {
	font-weight: 600 !important;
	cursor:pointer !important;
	padding: 3px;
	font-size: 16px !important;
}
.indiceli a:hover {
	background: #0C598F ;
	color: #fff !important;
}
.imgsvg img {
	width: 100%;
}
.paginth1 {
	
}
.toppat {
	background: #0071CE url(/images/patologie/top-pat-1.svg) no-repeat center center;
	background-size: contain;
}
.topproc {
	background: #0071CE url(/images/chirurgia/top-proc.svg) no-repeat center center;
	background-size: contain;
}

.toppat h1, .topproc h1{
	color: #fff !important;
}
.topproc h1 label{
	font-size: 26px !important;
}
.patbox1 .sppb-row-container {
	background: #C2DDF3;
}
.patboxapp .sppb-row-container {
	background: #E4F0FA;
}
.patbox2 .sppb-row-container {
	background: #82BAE7;
}
.patbox1 .sppb-addon-content, .patbox2 .sppb-addon-content, .patboxapp .sppb-addon-content{
	padding: 30px;
}
.path21, .path22 {
	position: relative;
}
.path21 h2 {
	background: #1D5FA9;
	color: #fff !important;
	position: absolute;
	left: -35px;
	top: -25px;
	padding: 10px !important;
	padding-left: 45px !important;
	padding-right: 45px !important;
	text-transform: uppercase;
}
.strengths .pfbox {
	text-align: center;
}
.strengths .txt1 {
	font-size: 30px;
	font-weight: 700;
}
.strengths .txt1 label{
	font-size: 50px;
	font-weight: 700;
}
.strengths .txt2 {
		font-size: 40px;
	font-weight: 700;
}
.strengths .txt2 label{
	font-size: 65px;
	font-weight: 700;
}
.strengths .txt3 {
		font-size: 25px;
	font-weight: 700;
}
.strengths .txt3 label{
		font-size: 40px;
	font-weight: 700;
}
.strengths .txt4 {
	margin-top: 30px;
	border-top: 1px solid #3F77B6;
	border-bottom: 1px solid #3F77B6;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 16px;
	text-transform: uppercase;
}
.booking {
	text-align: center;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.booking a {
	color: #000 !important;
	font-weight: bold;
	font-size: 18px;
}
.booking label{
	background: #fff;
	padding: 5px;
	border-radius: 3px;
	cursor: pointer;
	display: block;
	margin-top: 15px;

}
/* pagine chirurgia */
.boxchir .sppb-row-container {
	background: #0071CE;
	padding: 25px;
	color: #fff;
}
/* qui box skills personali*/
.boxskills {
	display: grid;
	grid-template-columns: 30px auto 30px;	
}
.boxskills .pre {
	background: url(/images/vaia.svg) no-repeat center center;
}
.boxskills .mainsk {
	position: relative;
	border: 1px solid #00CC66;
	padding: 25px;
}
.boxskills label {
	font-weight: bold;
	font-size: 16px;
}
.boxskills a {
	color: #1D5FA9 !important;
}
.boxskills h3 {
	background: #00BFD4;
	text-align: center;
	padding: 10px;
	text-transform: uppercase;
	position: absolute;
	width: calc(100% + 40px);
	display: block;
	bottom: -50px;
	left: -20px;
	font-size: 20px;
}
.boxskills .post {
	background: url(/images/vaia3.svg) no-repeat center center;	
}
.boxskillsup {
	background: #ACFCD9 url(/images/sf-skills3.svg) no-repeat center center;
	background-size: cover;
	padding: 25px;
}
.skillamp .boxskillsup {
	background: #0C598F url(/images/sf-skills2.svg) no-repeat center center;
	background-size: cover;
	padding: 25px;
	color: #fff !important;
}
.skillchi .boxskillsup  {
	background: #ACFCD9 url(/images/sf-skills2.svg) no-repeat center center !important;
		background-size: cover !important;
		color: #000 !important;
}

.boxskillsup label {
	font-weight: bold;
	font-size: 16px;
}
.boxskillsup h3 {
border-bottom: 1px solid #1D5FA9;
	text-align: center;
		text-transform: uppercase;
		font-size: 20px;
}
.boxskillsup a {
border-top: 1px solid #1D5FA9;
	text-align: center;
		text-transform: uppercase;
		font-size: 14px;
	color: #1D5FA9 !important;
	display: block;
}
.skillamp .boxskillsup a {
border-top: 0px solid #1D5FA9;
	text-align: center;
		text-transform: none;
		font-size: 14px;
	color: #fff !important;
	display: inline-block;
}
.skillchi .boxskillsup a {
		color: #0C598F !important;
	font-weight: bold !important;
}
.skillchi .sppb-row-container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
/* format1 */
.format1 {
		background: #ACFCD9 url(/images/sf-skills3.svg) no-repeat center center;
	background-size: cover;
}
.format1 > div:first-of-type {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	background: url(/images/gacciformat.jpg) no-repeat 40px 20px;
	padding-top: 30px;
	background-size: 100px;
	font-size: 14px;
	height: 100px;
}
.format1 .formatmain {

	padding: 25px;
		font-weight: bold;
	border-bottom: 1px solid #0071CE;
}
.format1 label {
		font-weight: bold;
	font-size: 30px;
	color: #AA080B;
	    font-family: 'Ubuntu Condensed', sans-serif !important;
}
.format1 > div:last-of-type {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.format2 {
			background: #1D5FA9 url(/images/sf-skills3.svg) no-repeat center center;
	background-size: cover;
	color: #fff !important;
}
.format2 > div {
	display: block;
}
.format2 > div:first-of-type {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	background: url(/images/down-arrow.svg) no-repeat center bottom;
	padding-bottom: 30px;
	background-size: 100px;
	font-size: 14px;
	padding-top: 30px;
}
.format2 .formatmain {
	padding: 25px;
		font-weight: bold;
}
.format2 label {
		font-weight: bold;
	font-size: 26px;
	color: #00BFD4;
}
.format2 > div:last-of-type {
		background: url(/images/down-arrow.svg) no-repeat center top;
		background-size: 100px;
}
.format2 a{
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #fff !important;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}
.skillpos {
	position: relative
}
.skillpos a{
	position: absolute;
	bottom: 100px;
}
.anamelink {
	position: absolute;
	top: -200px;
}
.referenza a {
		background: #00BFD4 url(/images/down-arrow.svg) no-repeat center bottom;
	min-height: 60px;
	width: 100%;
	text-align: center;
	display: block;
	line-height: 60px;
	color: #fff !important;
	font-weight: bold;
	font-size: 18px !important;
}
.tablecss table th, .tablecss table td {
	border: 1px solid #fff!important;
}

/* solo deskp*/
@media screen and (min-width: 993px) {

	.pagnews .uk-scope {
		width: 1320px;
		margin-left: auto;
		margin-right: auto;
	}
	}
/* solo mob*/
@media screen and (max-width: 992px) {

.hpslide img {
	width: 100% !important;
	
}
	.format1 > div:first-of-type {
    height: 250px;
		    padding-top: 150px;
		background: url(/images/gacciformat.jpg) no-repeat center 20px;
}
	.format1 .formatmain {
    padding: 15px;
}
	}
